% Dieses Notenblatt wurde erstellt von Michael Nausch
% Kontakt: michael@nausch.org (PGP public-key 0x2384C849) 

\version "2.16.0"

\header {
  title = "Kommet, ihr Hirten"			  % Die Überschrift der Noten wird zentriert gesetzt.
  subtitle = " "		                  % weitere zentrierte Überschrift.
%  poet = "Text: "				  % Name des Dichters, linksbündig unter dem Unteruntertitel.
  meter = ""                                      % Metrum, linksbündig unter dem Dichter.
%  composer = "Melodie: "			  % Name des Komponisten, rechtsbüngig unter dem Unteruntertitel.
  composer = "böhmisches Volkslied"
  arranger = ""                                   % Name des Bearbeiters/Arrangeurs, rechtsbündig unter dem Komponisten.
  tagline = "Diese Noten sind frei kopierbar für jedermann – erstellt für www.ebersberger-liedersammlung.de"
                                                  % Zentriert unten auf der letzten Seite.
%  copyright = "Diese Noten sind frei kopierbar für jedermann – erstellt für www.ebersberger-liedersammlung.de"
                                                  % Zentriert unten auf der ersten Seite (sollten tatsächlich zwei
                                                  % seiten benötigt werden"
}

% Seitenformat und Ränder definieren
\paper {
  #(set-paper-size "a4")    % Seitengröße auf DIN A4 setzen.
  after-title-space = 2\cm  % Die Größe des Abstands zwischen der Überschrift und dem ersten Notensystem.
  bottom-margin = 5\mm      % Der Rand zwischen der Fußzeile und dem unteren Rand der Seite.
  top-margin = 10\mm        % Der Rand zwischen der Kopfzeile und dem oberen Rand der Seite.

  left-margin = 22\mm       % Der Rand zwischen dem linken Seitenrand und dem Beginn der Systeme/Strophen.
  line-width = 175\mm       % Die Breite des Notensystems.
}

\layout {
  indent = #0
}

akkorde = \chordmode {
  \germanChords
  \repeat "volta" 2 { f2 bes4 f2 bes4 f2 c4:7 f2. }
	f2 a,4:m d2:m c4 f2 a,4:m d4:m a,:m c f2 c4:7 f2 s4
  %\repeat "volta" 2 {   }
}


melodie = \relative c'' {
  \clef "treble"
  \time 3/4
  \tempo 4 = 100
  \key f\major
  \autoBeamOff
  %\partial 4 % 1/4 Auftakt
  \repeat "volta" 2 {
	c4 c8 ([a]) d ([bes]) c4 c8 ([a]) d ([bes]) c4 a8 ([c]) g ([a]) f2 r4 
		    }
  \break
	f4 a8 f a c f,4 a8 f g c, \breathe f4 a8 f a c \break f,4 a8 f g c, \breathe c'4 a8 ([c]) g ([a]) f2 r4 
  %\repeat "volta" 2 {  }
  \bar "|."
}


text = \lyricmode {
  \set stanza = "1."
	Kom -- met, ihr Hir -- ten, ihr Män -- ner und Frau'n.
	Chris -- tus, der Herr, ist heu -- te ge -- bo -- ren,
	den Gott zum Hei -- land euch hat er -- ko -- ren.
	Fürch -- tet_ euch nicht!
}


wdh = \lyricmode {
	Kom -- met, das lieb -- li -- che Kind -- lein zu schaun.
}

\score {
  <<
    \new ChordNames { \akkorde }
    \new Voice = "Lied" { \melodie }
    \new Lyrics \lyricsto "Lied" { \text }
    \new Lyrics \lyricsto "Lied" { \wdh }
  >>
  \layout { }
}

\score {
  \unfoldRepeats
  <<
        \new ChordNames { \akkorde }
        \new Voice = "Lied" { \melodie }
  >>    
  \midi { }
}

\markup {
        \column {
    \hspace #0.1     % schafft ein wenig Platz zur den Noten
    \fill-line {
      \hspace #0.1  % Spalte vom linken Rand, auskommentieren, wenn nur eine Spalte
          \column {      % erste Spalte links
        \line { \bold "  2. "
          \column {
                        "Lasset uns sehen in Bethlehems Stall,"
			"was uns verheißen der himmlische Schall!"
			"Was wir dort finden, lasset uns künden,"
			"lasset uns preisen in frommen Weisen."
			"Halleluja!"
          }
        }
      }
% { ab hier auskommentieren, wenn es nur eine Spalte sein soll
      \hspace #0.1    % horizontaler Abstand zwischen den Spalten
          \column {       % zweite Spalte rechts
        \line {
          \bold "  2. "
          \column {
                        "Wahrlich, die Engel verkündigen heut'"
			"Bethlehems Hirtenvolk gar große Freud'."
			"Nun soll es werden Friede auf Erden,"
			"den Menschen allen ein Wohlgefallen."
			"Ehre sei Gott."
          }
        }
      }
% } % bis hier auskommentieren, wenn es nur eine Spalte sein soll
      \hspace #0.1  % Spalte vom linken Rand
        }
  }
}


